Wary 501 locale upgrade fix

Terryphi reported that the locale setting still gets overridden when upgrade Wary 5.0 to 5.0.1beta.

Ok, fixed it. The fix is in script /etc/rc.d/rc.update. The build of Wary 5.0.1 with uniprocessor ide kernel will have this fix.

This is really a fix in Woof.

Posted on 4 Feb 2011, 22:55


Comments:

Posted on 4 Feb 2011, 23:04 by Terryphi
Locale upgrade fix
Thanks Barry. Is there any chance you can post the script changes?